* {
    box-sizing:border-box;
}

body {
    background:#eee;
    display: flex;
    justify-content: center;
    align-items: space-between;
}

/* cała gra */
.game {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

/* plansza z literami */
.game-letters {
    list-style-type:none;
    margin:10px auto;
    padding:0;
    width:1200px;
    text-align:center;
}
.game-letter {
    display:inline-block;
    width: 4rem;
    height: 4rem;
    margin:0.3rem;
    cursor:pointer;
    text-transform:uppercase;
    font-size: 2rem;
    font-family: sans-serif;
    color:#444;
    text-align:center;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border:1px solid #ddd;
    background: #fff;
}
.game-letter:disabled {
    background: #eeeeee;
    color:#ddd;
    text-shadow:none;
    cursor:default;
}
.game-letter:not(:disabled):hover {
    background: #F15C5C;
    color:#fff;
}

/* hasło */
.game-sentence {
    padding:0;
    margin:0;
    width:100%;
    text-align:center;
}
.game-sentence-box {
    text-transform: uppercase;
    width: 5rem;
    height: 5rem;
    background: #fefefe;
    border: 1px solid #ddd;
    margin: 1rem 0.5rem 2rem;
    font-size: 2rem;
    font-family: sans-serif;
    color: #333;
    vertical-align: top;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.game-sentence-box-space {
    border: 0;
    background: none;
    box-shadow: none;
}

/* informacja o próbach */
.game-attempts {
    margin:1rem 0;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: sans-serif;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    background: #fff;
    color:#333;
    border:1px solid #ddd;
}

button.button,
input[type=button].button,
input[type=submit].button {
    padding: 0.8em 3em;
    background: #F15C5C;
    color: #FFF;
    border: 0;
    font-weight: bold;
    border-radius: 0.3rem;
    transition: 0.5s background-color, 0.5s box-shadow;
    cursor: pointer;
    display: block;
    font-size: 1rem;
    margin:3rem auto 1rem;
}